lightning_media.settings:
  path: '/admin/config/system/lightning/media'
  defaults:
    _title: Lightning Media
    _form: '\Drupal\lightning_media\Form\SettingsForm'
  requirements:
    _permission: 'administer site configuration'
